/*     764 : 한줄 텍스트      */
.text__764__ p { 
	display:block; margin:0; padding:0;
	font-size:13px; font-weight:normal; color:#777777; letter-spacing:-1px; line-height:1.6em;
}
.text__764__ p a {color:#777777; text-decoration:none;}

/*     703 : 한줄 텍스트      */
.text__703__ p { 
	display:block; margin:0; padding:0;
	font-size:15px; font-weight:normal; color:#777777; letter-spacing:-1px; line-height:1.6em;
}
.text__703__ p a {color:#777777; text-decoration:none;}

/*     499 : 타이틀 텍스트      */
.title__499__ {font-size:0; }
.title__499__ p {
	display:inline-block; position:relative; margin:0; padding:0;
	font-size:24px; font-weight:bold; color:#e66d1e; letter-spacing:-1px; line-height:1.4em;
}
.title__499__ p:before {content:''; position:absolute; background:#d00000; font-size:0;}

.title__499__.style_top p {padding-top:10px;}
.title__499__.style_top p:before {top:0; left:0; width:24px; height:4px;}

.title__499__.style_right p {padding-right:14px;}
.title__499__.style_right p:before {top:16%; right:0; width:4px; height:24px;}

.title__499__.style_bottom p {padding-bottom:12px;}
.title__499__.style_bottom p:before {left:0; bottom:0; width:24px; height:4px;}

.title__499__.style_left p {padding-left:14px;}
.title__499__.style_left p:before {top:16%; left:0; width:4px; height:24px;}

.title__499__.style_circle1 p {padding-left:18px;}
.title__499__.style_circle1 p:before {
	top:0; bottom:0; left:0; width:10px; height:10px; margin:auto; border-radius:50%;
}

.title__499__.style_circle2 p {padding-left:18px;}
.title__499__.style_circle2 p:before {
	top:0; left:0; bottom:0; width:10px; height:10px; margin:auto; border-radius:50%;
	border:2px solid #d00000; background:none; box-sizing:border-box;
}

/*     701 : 한줄 텍스트      */
.text__701__ p { 
	display:block; margin:0; padding:0;
	font-size:20px; font-weight:normal; color:#000000; letter-spacing:-1px; line-height:1.6em;
}
.text__701__ p a {color:#000000; text-decoration:none;}

/*     4138 : 한줄 텍스트      */
.text__4138__ p { 
	display:block; margin:0; padding:0;
	font-size:20px; font-weight:normal; color:#e66d1e; letter-spacing:0; line-height:1.6em;
}
.text__4138__ p a {color:#e66d1e; text-decoration:none;}

/*     500 : 장문 텍스트      */
.textarea__500__ p { 
	display:block; margin:0; padding:0;
	font-size:15px; font-weight:normal; color:#000000; letter-spacing:0; line-height:1.6em;
}

/*     704 : 한줄 텍스트      */
.text__704__ p { 
	display:block; margin:0; padding:0;
	font-size:15px; font-weight:normal; color:#ffffff; letter-spacing:-1px; line-height:1.6em;
}
.text__704__ p a {color:#ffffff; text-decoration:none;}

/*     502 : 이미지 (비율형)      */
.img_ratio__502__ {text-align:center;}
.img_ratio__502__ * {box-sizing:border-box;}
.img_ratio__502__ a {display:block; text-decoration:none;}
.img_ratio__502__ img {width:100%; width:60%; max-width:100%; vertical-align:top;}

@media (min-width:768px){
	.img_ratio__502__ {text-align:inherit;}
	.img_ratio__502__ img {width:auto; width:px;}
}

